@charset "utf-8";
/* CSS Document */

	/* --------------------- MAP DIMENSIONS --------------------- */

	/* Dimensions of page*/
	html, body {
		width: 100%;
		height: 100%;
		padding: 0;
		margin: 0;
		overflow: hidden;
		background-color: #f0f0f0;
	}

	/* Dimension of map*/
	#map {
		position: relative;          
		height: -o-calc(100vh - 35px - 2vw); /* opera  */ 
		height: -webkit-calc(100vh - 35px - 2vw); /* google, safari - note: 20px header, 20px attribute, 1px border; */
		height: -moz-calc(100vh - 35px - 2vw); /* firefox */
        height: calc(100vh - 35px - 2vw);
		min-height: -o-calc(100% - 66px); /* opera  */ 
		min-height: -webkit-calc(100% - 66px); /* google, safari - note: 20px header, 20px attribute, 1px border; */
		min-height: -moz-calc(100% - 66px); /* firefox */
		min-height: calc(100% - 66px);
		padding: 0;
		width: 100%;
	}

	/* --------------------- HEADER STYLES --------------------- */
	
	/* Style of logo*/
	#logo {
		height: calc(45px + 1.4vw);
		max-height: 70px;
		padding: 12px 15px 12px 12px;
		opacity: 0.95;
	}

	/* Postion of logo relative to title */	
	#logo-link {
		float: left !important;
	}

	/* Style of title*/
    #title {
        vertical-align: text-bottom;
        font-size: calc(1.3vw + 0px);
        color: #fff;
        font-weight: 400;
        font-family: Segoe UI, Helvetica, Verdana , Geneva, Arial, sans-serif;
        display: inline;
        margin-top: calc(1px + 0.2vw);
        padding: calc(9px + 0.6vw) 10px;
        text-shadow : 0 0 0 ;
        opacity: 0.95;
        text-transform: uppercase;
     }

	/* Style of header*/
    #map-navigation, .navbar-header {
    	height: calc(36px + 2vw);
    	max-height: 66px;
    	overflow: hidden;
    }

	/* Background colour of navbar*/
    .navbar-inverse {
		background-color: #5f5f5f;
		border-color: #5f5f5f;
		box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 8px 0 rgba(0,0,0,0.12), 0 2px 11px 0 rgba(0,0,0,0.08);
    }

    /* Mobile nav bar */
    .navbar-collapse {
    	margin-top: 3px;
    }

    /* Mobile nav bar */
    .navbar-nav {
    	padding-top: 0;
    	margin-top: 0;
    	margin-bottom: -5px;
    }

	/* --------------------- SIDE NAVIGATION STYLES --------------------- */

	/* Style of side navigation*/
	.side-nav {
		top: calc(39px + 2vw);
		padding-top: 0.75vh;
		background-color: #f0f0f0;
	}

	/* Style of link headers*/
	.links-header {
		font-family: Segoe UI, Helvetica, Verdana , Geneva, Arial, sans-serif;
		margin-left: 5px;
		margin-top: 8px;
		margin-bottom: 8px;
		color: #333;
		font-weight: 700;
        font-size: 16px;
		text-transform: uppercase;
	}

	/* Style of links*/
	.links-text {
        font-family: Tahoma, Geneva, Arial, sans-serif;
		color: #333;
		border-left: 5px solid #8dc63f;
		margin-left: 5px;
		font-size: 15px;
	}

	/* Hove/focus style of links*/
	.side-nav li a:hover, .side-nav li a:focus {
	    background-color: #5f5f5f !important;
		color: #fff !important;
    }

	/* Colour style of links*/
    .navbar-inverse .navbar-nav>li>a {
    	color: #333;
    	opacity: 0.95;
	}

	/* --------------------- LEGEND STYLES --------------------- */

	/* Style of legend title*/
    div.cartodb-legend .legend-title {
    	color: #666;
        font-family: Segoe UI, Helvetica, Verdana , Geneva, Arial, sans-serif;
		font-size: 14px !important;
		font-weight: 700 !important;
		text-transform: uppercase !important;
    }

	/* Style of legend contents*/
    div.cartodb-legend.custom ul li {
		font-family: Tahoma, Geneva, Arial, sans-serif !important;
		font-size: 12px !important;
		font-weight: 500 !important;
		text-transform: none !important;
    }

	/* Style of bullet points on legend */	
    div.cartodb-legend.custom ul li .bullet {
    	width: 10px;
    	height: 10px;
    }

	/* Style of legend text*/
    div.cartodb-legend p, div.cartodb-legend .bubble li {
		font-family: Tahoma, Geneva, Arial, sans-serif !important;
    }

	/* Style of legend text*/
    div.cartodb-legend ul li {
		font-family: Tahoma, Geneva, Arial, sans-serif;
		font-weight: 500;
		font-size: 12px;
    }

	/* Style of graph text for bubble map legends*/
	div.cartodb-legend.bubble p {
		z-index: 100;
	}

	/* Style of graph for bubble map legends*/
	div.cartodb-legend.bubble ul li.graph {
		margin-left: 5px;
		margin-right: 5px;
	}

	/* Bottom border under title/description*/
	.legend-description, .legend-title-no-description {
		border-bottom: 0.1px solid #ccc;
		padding-bottom: 5px;
	}

	/* Legend description margin*/
	.legend-description {
		margin-top: -5px;
	}

	/* Style of title */
	div.cartodb-legend .scale-legend-title {
		margin: 0 0 5px 0;
	}

	/* --------------------- TOOLTIP STYLES --------------------- */

	/* Style of tooltip */	
	div.cartodb-tooltip {
		max-width: none!important;
		box-shadow: 3px 3px 10px -5px rgba(0,0,0,0.49);
		border: 0px;
		pointer-events: none;
	}

	/* Style of dark tooltips */	
	div.cartodb-tooltip-content-wrapper.dark {
		background: rgba(60,60,60,0.95);
	}

	/* Style of every new row in the tooltip */	
	div.cartodb-tooltip .new-row {
		display: block!important;
		padding-top: 2px!important;
		padding-bottom: 2px!important;
	}

	/* Style of the wrapper around the tooltip */	
    div.cartodb-tooltip-content-wrapper {
    	padding-right:10px !important;
        border-radius: 0px!important;
        -webkit-border-radius: 0px!important;
        -moz-border-radius: 0px!important;
    }

	/* Style of tooltip headings (level 1) */	
    div.cartodb-tooltip h1 {
		font-family: Tahoma, Geneva, Arial, sans-serif!important;
    	padding: 0;
        line-height: 100%;     
        font-size: 11px;
        font-weight: 400;
    }

	/* Style of tooltip headings (level 2) */	
    div.cartodb-tooltip h2 {
		font-family: Tahoma, Geneva, Arial, sans-serif!important;
        padding: 0;
        font-size: 8px;
        font-weight: 400;
    }

	/* Style of tooltip headings (level 3) */	
    div.cartodb-tooltip h3 {
		font-family: Tahoma, Geneva, Arial, sans-serif!important;
        padding: 0;
        line-height: 0.2;
        font-size: 7px;
        font-weight: 400;
    } 

	/* Style of tooltip headings (level 4) */	
	div.cartodb-tooltip h4 {
		font-family: Tahoma, Geneva, Arial, sans-serif!important;
		font-size: 12px!important;
		font-weight: 700!important;
		display: inline!important;
		text-transform: none!important;
	}

	/* Style of what proceeds a level 4 heading */	
	div.cartodb-tooltip h4::after {
		content: ":";
	}

	/* Style of tooltip text */	
	div.cartodb-tooltip p {
		font-family: Tahoma, Geneva, Arial, sans-serif!important;
		font-size: 12px!important;
		font-weight: 400!important;
		display: inline!important;
	}

	/* --------------------- INFOWINDOW STYLES --------------------- */

	/* Style of infowindow headings (level 1) */	
    div.cartodb-tooltip h1 {
		font-family: Tahoma, Geneva, Arial, sans-serif!important;
    	padding: 0;
        line-height: 100%;     
        font-size: 11px;
        font-weight: 400;
    }

	/* Style of infowindow headings (level 2) */	
    div.cartodb-tooltip h2 {
		font-family: Tahoma, Geneva, Arial, sans-serif!important;
        padding: 0;
        font-size: 8px;
        font-weight: 400;
    }

	/* Style of infowindow headings (level 3) */	
    div.cartodb-tooltip h3 {
		font-family: Tahoma, Geneva, Arial, sans-serif!important;
        padding: 0;
        line-height: 0.2;
        font-size: 7px;
        font-weight: 400;
    } 

	/* Style of infowindow headings (level 4) */	
	div.cartodb-infowindow h4 {
		font-family: Tahoma, Geneva, Arial, sans-serif!important;
		font-size: 12px!important;
		font-weight: 700!important;
		display: inline!important;
		text-transform: none!important;
	}

	/* Style of infowindow text  */	
	div.cartodb-infowindow p {
		font-family: Tahoma, Geneva, Arial, sans-serif!important;
		font-size: 12px!important;
		font-weight: 400!important;
		display: inline!important;

	}

	/* --------------------- ATTRIBUTION STYLES --------------------- */

	/* Clear logo */	
    .cartodb-logo a img {
		display: none !important;
    }

	/* Clear attribution */	
    .leaflet-control-attribution {
		display: none;
    }

	/* Style of SGS attribution */	
	#sgs-attribution {
		display: block !important;
		font-family: Tahoma, Geneva, Arial, sans-serif;
		font-size: 12.5px;
		background-color: rgba(255, 255, 255, 0.7);
	}

	/* --------------------- SGS LOGO STYLE --------------------- */

	/* Ensure on top */	
    #sgs-logo a img {
		z-index: 1000000;
	}

	/* --------------------- TORQUE STYLE --------------------- */

	/* Timeslider margin */	
	div.cartodb-timeslider {
		margin-bottom: 40px;
	}

	/* Timeslider length of third section */	
	div.cartodb-timeslider .slider-wrapper {
		width: 253px;
	}
	
	/* Length of actual slider */	
	div.cartodb-timeslider .slider {
		width: 225px;
	}

	/* Style of torque timeslider label */	
	div.cartodb-timeslider .time .value {
		font-family: Tahoma, Geneva, Arial, sans-serif;
		font-size: 14px;
	}

	/* --------------------- MOBILE STYLES --------------------- */

    @media only screen and (max-width: 768px) {
		.cartodb-legend-stack {
			display: none!important;
		}

		#sgs-attribution {
			display: none!important;
		}

		#sgs-logo {
			display: none!important;
		}
	}
	
	/* --------------------- SEARCH BAR STYLES --------------------- */

	div.cartodb-searchbox {
		z-index: 10000;
	}

	/* --------------------- DROP DOWN BOX (SELECT) STYLES --------------------- */

	select {
	    line-height: 1.3;
	    padding: .6em 1.4em .5em .8em;
	    margin: 0;
	    border: 1px solid #aaa;
	    box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
	    border-radius: .5em;
	    -moz-appearance: none;
	    -webkit-appearance: none;
	    appearance: none;
	    background-color: #fff;
	    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%777777%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
	      linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
	    background-repeat: no-repeat, repeat;
	    background-position: right .7em top 50%, 0 0;
	    background-size: .65em auto, 100%;
	}
	select::-ms-expand {
	    display: none;
	}
	select:hover {
	    border-color: #888;
	}
	select:focus {
	    border-color: #aaa;
	    box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
	    box-shadow: 0 0 0 3px -moz-mac-focusring;
	    color: #222; 
	    outline: none;
	}
	select option {
	    font-weight:normal;
	}